ATA_QC_FREE(9)

NAME
ata_qc_free - free unused ata_queued_cmd

SYNOPSIS

void ata_qc_free (struct ata_queued_cmd * qc);

ARGUMENTS

qc  Command to complete

DESCRIPTION

Designed to free unused ata_queued_cmd object in case something prevents using it.

LOCKING

spin_lock_irqsave(host_set lock)

AUTHOR
Jeff Garzik.